::-moz-selection {
  background-color: #ffe5e8;
}
::selection {
  background-color: #ffe5e8;
}
@font-face {
  font-family: 'Social';
  src: url('../fonts/social.eot') format('embedded-opentype'), url('../fonts/social.woff') format('woff'), url('../fonts/social.ttf') format('truetype'), url('../fonts/social.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Neutra display titling';
  src: url('../fonts/Neutra Display Titling.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
body {
  height: 100%;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  display: block;
  max-width: 1020px;
  margin: 60px auto 40px;
  font-family: 'Playfair Display', sans-serif;
  font-size: 40px;
  line-height: 36px;
  font-weight: 400;
  text-align: left;
}
h3 {
  display: block;
  max-width: 1020px;
  margin: 30px auto 20px;
  font-family: 'Playfair Display', sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  text-align: left;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Playfair Display', sans-serif;
  font-size: 21px;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
  text-transform: none;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  font-family: 'Playfair Display', sans-serif;
}
.button {
  display: inline-block;
  margin-top: 30px;
  padding: 15px 60px;
  background-color: #fccacf;
  font-family: 'Playfair Display', sans-serif;
  color: #333;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
.header {
  height: 100%;
  border-bottom-color: rgba(117, 117, 117, 0.9);
  background-image: url('../images/cibo-lowres-105.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.header.small {
  height: 60%;
}
.header.small.wine {
  height: 70%;
  background-image: url('../images/cibo-lowres-207.jpg');
  background-position: 50% 0px;
  background-size: cover;
}
.food .header {
  height: 70%;
  background-image: url('../images/cibo-lowres-215.jpg');
  background-position: 50% 89%;
  background-size: cover;
}
.header.contact {
  height: 70%;
  background-image: url('../images/cibo-lowres-160.jpg');
  background-size: cover;
}
.header.press {
  height: 70%;
  background-image: url('../images/cibo-lowres-104.jpg');
  background-size: cover;
}
.header.special-menu {
  height: 70%;
  background-image: url('../images/cibo-lowres-216.jpg');
  background-position: 50% 100%;
  background-size: cover;
}
.nav {
  position: static;
  display: block;
  width: 100%;
  padding-top: 10px;
  background-color: transparent;
}
.logo {
  width: 220px;
  opacity: 0.8;
}
.container {
  max-width: 2000px;
  padding-right: 60px;
  padding-left: 60px;
}
.header-div {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  bottom: 0px;
  display: none;
  overflow-x: visible;
  overflow-y: visible;
  height: 250px;
  -webkit-transform: translate(0px, -5px) translate(0px, -50%);
  transform: translate(0px, -5px) translate(0px, -50%);
  text-align: center;
}
.home-link {
  font-family: Montserrat, sans-serif;
  color: rgba(255, 255, 255, 0.8);
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.home-nav {
  margin-top: 30px;
}
.nav-logo {
  width: 80px;
  padding-top: 10px;
  opacity: 0.9;
}
.nav-logo.clear {
  padding-top: 10px;
}
.nav-link {
  margin-right: 15px;
  margin-left: 15px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  border-bottom-width: 1px;
  font-family: brandon-grotesque, sans-serif;
  color: rgba(255, 255, 255, 0.9);
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2.5px;
  text-transform: uppercase;
}
.nav-link:hover {
  border-bottom: 2px solid rgba(255, 255, 255, 0.6);
  color: rgba(255, 255, 255, 0.9);
}
.nav-link.w--current {
  margin-right: 15px;
  margin-left: 15px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  border-bottom: 2px solid rgba(255, 255, 255, 0.6);
  color: rgba(255, 255, 255, 0.9);
  font-size: 12px;
}
.nav-link.dark {
  margin-right: 15px;
  margin-left: 15px;
  font-family: brandon-grotesque, sans-serif;
  color: #757575;
  font-size: 12px;
  letter-spacing: 2.5px;
}
.nav-link.dark:hover {
  border-bottom-color: #d1d1d1;
}
.nav-link.dark.w--current {
  border-bottom-color: #d1d1d1;
  font-size: 12px;
}
.nav-link.social-links {
  margin-right: 15px;
  margin-left: 0px;
  font-family: Social, sans-serif;
  color: white;
  font-size: 16px;
  font-weight: 400;
  text-transform: none;
}
.section {
  height: auto;
  padding-top: 200px;
  padding-bottom: 200px;
  background-color: #fffbf8;
  background-image: url('../images/background_cibo_web.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: scroll;
  text-align: center;
}
.section.menu-section {
  height: auto;
  padding-top: 70px;
  padding-bottom: 120px;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-attachment: scroll;
}
.section.menu-section.tabs {
  padding-bottom: 10px;
  margin-bottom: 0;
}
.section.menu-section.collapse {
  padding-top: 0;
  margin-top: -140px;
}
.section.awards {
  height: auto;
  padding-top: 150px;
  padding-bottom: 160px;
}
.section.cookbook {
  height: auto;
  padding-bottom: 230px;
  text-align: center;
}
.text {
  display: block;
  max-width: 880px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Playfair Display', sans-serif;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
}
.text.large,
.text h2 {
  max-width: 840px;
  margin-bottom: 20px;
  font-size: 32px;
  line-height: 50px;
  text-align: center;
}
.text.medium,
.text p {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
}
.text.medium.white {
  margin-bottom: 0px;
  margin-left: 0px;
  color: #fffbf8;
  font-size: 15px;
  text-align: left;
  text-decoration: none;
}
.text.name {
  margin-top: 10px;
  font-size: 15px;
  font-weight: 700;
}
.text.awards {
  max-width: 910px;
  font-size: 15px;
  text-transform: none;
}
.text.small {
  margin-top: 50px;
  font-size: 13px;
}
.image-section {
  height: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.image-section.food2 {
  padding-bottom: 50%;
  background-position: 50% 100%;
  background-size: cover;
}
.embed-section {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-section iframe,
.embed-section object,
.embed-section embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-section {
  width: 100%;
}
.menu-div {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}
.footer {
  height: 530px;
  padding-top: 120px;
  background-color: #fffbf8;
}
.contact .footer {
  margin-top: -130px;
  padding-top: 0;
}
.social {
  margin-top: 30px;
  margin-bottom: 0px;
  font-family: Social, sans-serif;
  font-size: 20px;
  text-align: center;
}
.link {
  color: #334;
}
.link.white {
  color: #fffbf8;
  text-decoration: underline;
}
.link-no-line {
  color: #333;
  text-decoration: none;
}
.menu-row {
  display: block;
  max-width: 1040px;
  margin: 10px auto 25px;
}
.c1 {
  padding-right: 40px;
}
.menu-text {
  font-family: 'Playfair Display', sans-serif;
  font-size: 15px;
  text-align: left;
}
.dropdown-nav {
  position: fixed;
  z-index: 1000;
  display: none;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 25px;
  background-color: rgba(255, 251, 248, 0.95);
  box-shadow: #b8b8b8 1px 1px 3px 0px;
}
.dropdown-nav-logo {
  max-width: 80px;
  padding-top: 10px;
}
.slider {
  display: block;
  height: 202px;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}
.arrow {
  top: -105px;
  margin-top: 20px;
  color: #333;
  font-size: 18px;
}
.press-div {
  margin-bottom: 30px;
}
.menu-button {
  display: block;
  width: 126px;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 3px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-family: 'Playfair Display', sans-serif;
  color: #333;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
.menu-button.next {
  width: auto;
  float: left;
  text-align: left;
}
.main-nav {
  position: static;
  display: block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: transparent;
}
.main-nav-container {
  max-width: 2000px;
  padding-right: 60px;
  padding-left: 60px;
}
.button-link {
  display: block;
  width: 84px;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 3px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-family: 'Playfair Display', sans-serif;
  color: #333;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
.button-link.weddings {
  width: 87px;
  margin-top: 30px;
  font-size: 16px;
  font-weight: 700;
}
.button-link.cookbook {
  width: 135px;
}
.weddings-footer {
  height: 530px;
  padding-top: 120px;
  background-color: #fffbf8;
}
.arrow-div {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: 130px;
  padding-bottom: 40px;
  text-align: center;
}
.arrow-div.address {
  margin-top: 30px;
  padding-left: 60px;
  text-align: left;
}
.arrow-div.arrrrrrow {
  position: absolute;
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 0px;
}
.next-div {
  display: block;
  padding-left: 0;
  position: relative;
  text-align: center;
  left: 0;
  right: 0;
  height: 0;
}
.next-div.pull-down {
  top: 15px;
}
.next-div.pull-up {
  top: -120px;
}
.nav-container {
  max-width: 2000px;
  padding-right: 60px;
  padding-left: 60px;
}
.navigation {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: transparent;
}
.cookbook-div {
  margin-top: 70px;
}
.paypal {
  display: block;
  width: 245px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.modal-background {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  width: 100%;
  height: 100%;
  padding-top: 25px;
  background-color: rgba(51, 51, 51, 0.8);
}
.modal-background.close-modal {
  display: block;
  background-color: rgba(0, 0, 0, 0.6);
}
.modal-window {
  position: relative;
  z-index: 3000;
  display: block;
  max-height: 500px;
  max-width:fit-content;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  text-align: center;
  background-size: 100px auto;
  background: #fffbf8;
  -webkit-overflow-scrolling: touch;
	overflow-y: scroll;
}
.modal-window .close-modal {
  position: absolute;
  top: 4px;
  right: 6px;
  cursor: pointer;
}
.modal-window iframe {
  position: relative;
  z-index: 1;
}
.spinner {
  width: 20px;
  height: 20px;
  background-color: #333;
  position: absolute;
  top: 50%;
  left: 136px;
  z-index: -10;
  -webkit-animation: pulse-fade 1.2s infinite ease-in-out;
          animation: pulse-fade 1.2s infinite ease-in-out;
}
@-webkit-keyframes pulse-fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes pulse-fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.form {
  display: block;
  max-width: 330px;
  margin-right: auto;
  margin-left: auto;
}
.field {
  font-family: 'Playfair Display', sans-serif;
}
.booking-text {
  margin-bottom: 40px;
  font-family: 'Playfair Display', sans-serif;
  font-size: 15px;
}
.close-modal {
  display: inline-block;
  margin-bottom: 20px;
  float: right;
  font-family: 'Playfair Display', sans-serif;
  color: #333;
  letter-spacing: 0px;
  text-decoration: none;
}
.booking-close {
  padding-right: 30px;
}
.tab-menu {
  display: block;
  max-width: 1040px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
}
.tab {
  width: 20%;
  margin-left: -4px;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  border-bottom: 1px solid #333;
  font-family: 'Playfair Display', sans-serif;
  font-size: 16px;
  text-align: left;
  background: transparent;
}
.tab.w--current {
  border-bottom-width: 3px;
  border-bottom-color: #333;
  font-weight: 700;
}
.tab,
.tab.w--current {
  background-color: transparent;
}
html.w-mod-js *[data-ix="new-interaction"] {
  display: none;
  opacity: 0;
}
@media (max-width: 991px) {
  h2 {
    padding-left: 10px;
  }
  .nav-logo {
    position: relative;
    z-index: 10;
  }
  .nav-logo.clear {
    padding-top: 10px;
  }
  .nav-link {
    padding-top: 15px;
    padding-bottom: 20px;
  }
  .nav-link:hover {
    border-bottom-style: none;
  }
  .nav-link.w--current {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom-width: 0px;
  }
  .nav-link.dark {
    color: rgba(255, 255, 255, 0.9);
  }
  .section {
    padding-right: 40px;
    padding-left: 40px;
  }
  .text.awards {
    margin-bottom: 10px;
  }
  .dropdown-nav {
    display: none;
  }
  .menu-button {
    color: #757575;
  }
  .menu-button.next {
    color: #333;
  }
  .white-menu-button {
    color: rgba(255, 255, 255, 0.9);
  }
  .mobile-nav {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    display: block;
    padding-top: 80px;
    background-color: #757575;
  }
  .mobile-menu-button-white {
    color: rgba(255, 255, 255, 0.9);
  }
  .next-div {
    padding-left: 10px;
  }
  .mobile-button {
    color: white;
  }
  .tab {
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  h2 {
    line-height: 50px;
  }
  h3 {
    padding-left: 10px;
  }
  .container {
    padding-right: 30px;
    padding-left: 30px;
  }
  .section {
    height: auto;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .section.menu-section {
    padding-top: 40px;
    padding-left: 60px;
  }
  .section.awards {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .text.large.wide,
  .text h2 {
    margin-bottom: 20px;
  }
  .text.awards {
    line-height: 25px;
  }
  .footer {
    padding-top: 100px;
  }
  .main-nav-container {
    padding-right: 30px;
    padding-left: 30px;
  }
  .tab {
    width: 100%;
    margin-left: 0;
  }
  .w-tab-pane .menu-section {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 479px) {
  h2 {
    font-size: 25px;
    line-height: 35px;
  }
  .header.small.food {
    background-position: 50% 50%;
  }
  .container {
    padding-right: 30px;
    padding-left: 30px;
  }
  .nav-link {
    padding-bottom: 15px;
  }
  .text {
    font-size: 16px;
    line-height: 30px;
  }
  .text.large,
  .text h2 {
    font-size: 25px;
    line-height: 35px;
  }
  .text.large.wide,
  .text h2 {
    display: block;
  }
  .text.medium {
    font-size: 13px;
  }
  .press .text p {
    font-size: 13px;
  }
  .text.medium.white {
    font-size: 14px;
  }
  .text.awards {
    line-height: 25px;
  }
  .text.small {
    font-size: 13px;
    line-height: 20px;
  }
  .image-section {
    height: 70%;
  }
  .video-section {
    width: 100%;
  }
  .footer {
    height: auto;
    padding-right: 20px;
    padding-bottom: 70px;
    padding-left: 20px;
  }
  .arrow-div.address {
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .booking-close {
    padding-right: 0;
  }
  .contact .footer {
    margin-top: 0;
  }
}
